Subject: Test8, please ignore

From: Pekka Nikander <[email-masked]>
Date: Fri, 19 Sep 2003 11:26:27 +0300

[I have had lots of trouble sending mail to this mailing
  list.  Expect a number of tests to see if things work now.

--Pekka]

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------